<!DOCTYPE html>
<html>
<head lang="en">
	<meta charset="UTF-8">
	<title>Superchat-Parallax Design</title>
	<script src="js/vendor/jquery.js"></script>
	<script src="js/vendor/scrollmagic/TweenMax.min.js"></script>
	<script src="js/vendor/scrollmagic/jquery.scrollmagic.js"></script>
	<script src="js/vendor/scrollmagic/jquery.scrollmagic.debug.js"></script>
	<style>
		#section1 {
			height: 100%;
		}
	</style>
</head>
<body>
<ul id="menu"></ul>
		<div class="scrollContent">
			<section id="section1">
				<div>
					<ul>
						<li data-caption=''>Hello This is Li</li>
					</ul>
				</div>
			</section>

			<section id="section2">
				<div style="height: 1800px; background: lightgray">
					<ul>
						<li style="position: absolute" data-caption=''>Hello This is Li 2</li>
					</ul>
				</div>
			</section>

			<section id="section3">
				<div style="height: 800px; background: lightblue">
					<ul>
						<li style="position: absolute" data-caption=''>Hello This is Li 3</li>
					</ul>

				</div>
			</section>

		</div>
	<script>
		$(document).ready(function(){
			var controller = new ScrollMagic();

			// assign handler "scene" and add it to controller
			var scene = new ScrollScene({duration: 1000})
					.setTween(TweenMax.from("#section1 > #section3", 1000, {top: "0%", ease: Linear.easeNone}))
					.addTo(controller); // add scene to controller
			var scene2 = new ScrollScene({duration: 1000})
					.setTween(TweenMax.from("#section2 > div > ul > li", 1000, {top: "100%", ease: Linear }))
					.addTo(controller); // add scene to controller
			var scene3 = new ScrollScene({duration: 1000})
					.setTween(TweenMax.from("#section3 > div > ul", 1000, {top: "50%", ease: Linear.easeNone}))
					.addTo(controller);

			console.log('END');
		});
	</script>
	</body>
</html>